﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.2.0" targetFramework="net472" />
  <package id="Mono.Cecil" version="0.11.3" targetFramework="net472" />
</packages>